BODY {
	background-color : #E8E0D8;
	color : #808080;
	font-family : "Comic Sans MS";
	font-weight : 500;
	font-size : x-small;
	scrollbar-3dlight-color : #808080;
	scrollbar-arrow-color : #ff0000;
	scrollbar-base-color : #D8d8d0;
	scrollbar-darkshadow-color : #808080;
	scrollbar-face-color : #d8d8d0;
	scrollbar-highlight-color : #d8d8d0;
	scrollbar-shadow-color : #d8d8d0;
	scrollbar-track-color : #d8d8d0;
	text-align : justify;
	text-decoration : none;
}
A.menu {
	background-color : transparent;
	color : #d8d8d0;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
	text-decoration : none;
}
A:ACTIVE.menu {
	background-color : transparent;
	color : #d8d8d0;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
	text-decoration : none;
}
A:HOVER.menu {
	background-color : transparent;
	color : Yellow;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
	text-decoration : none;
}
A:LINK.menu {
	background-color : transparent;
	color : #d8d8d0;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
	text-decoration : none;
}
A:VISITED.menu {
	background-color : transparent;
	color : #FFE4C4;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
	text-decoration : none;
}
H1 {
	color : #808080;
	background-color : transparent;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : 600;
}
H2 {
	color : #808080;
	background-color : transparent;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : 600;
	vertical-align : middle;
}
H3 {
	color : #000000;
	background-color : transparent;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : 400;
	text-align : justify;
}
H4 {
	color : #808080;
	background-color : transparent;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8px;
	font-weight : 500;
}
TD.leftpanel {
	background-color : #989080;
	color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
	font-weight : normal;
	border : thin solid #808080;
	width : 120px;
	vertical-align : top;
	padding-left : 4px;
}
TD.rightpanel {
	border : 1px solid #808080;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	width : 120px;
	text-align : left;
	padding-left : 3px;
	background-color : #B0A8A0;
	vertical-align : top;
	color : Lime;
}

TABLE.top {
	background-color : #e8e0d8;
	color : #008B8B;
	border : 1px solid #808080;
	width : 100%;
	left : 3px;
	right : 3px;
	top : 3px;
	padding-left : 20px;
}
.content {
	padding-left : 5px;
	padding-right : 5px;
	width : 60%;
}
DIV.message {
	border : 1px solid #808080;
	background-color : #d8d8d0;
	width : 90%;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : normal;
	text-align : left;
	padding : 3px 3px 3px 3px;
	color : #808080;
}
A {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : normal;
	background-color : transparent;
	color : #808080;
	text-decoration : none;
}
A:ACTIVE {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : normal;
	background-color : transparent;
	color : #808080;
	text-decoration : none;
}

A:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : normal;
	background-color : transparent;
	color : #ff0000;
	text-decoration : none;
}
A:LINK {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : normal;
	background-color : transparent;
	color : #808080;
	text-decoration : none;
}
A:VISITED {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : normal;
	background-color : transparent;
	color : #808080;
	text-decoration : none;
}
.footer {
	background-color : Olive;
	color : #F0FFF0;
	border : 2px ridge #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : xx-small;
	font-weight : normal;
	text-align : center;
}
DIV {
	background-color : transparent;
	color : Inherit;
	text-align : justify;
}
DIV.book {
	background-color : transparent;
	color : Inherit;
	text-align : center;
}
DIV.site {
	background-color : transparent;
	color : Inherit;
	text-align : center;
}
a.linker {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
a:hover.linker {
	color: #ff0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}



